#top,
#bottom {
  position: absolute;
}

#header .top-left,
#header .top-right {
  width: 30%;
}
#header .top-left .block {
  width: 25%;
}
#header .top-right .block {
  white-space: nowrap;
}
#header .top-right .block form#perlgem-search-form {
  width: 110px;
}

.branding .site-logo-block {
  border: 0 none;
  height: 38px;
}

#navigation li {
  border: 2px none;
  display: inline;
}
#navigation a {
  border: 0 none;
}

.mega .depth-1 {
  border-left: 0 none;
  border-right: 0 none;
  right: 0;
  left: 0;
}
.mega .depth-1 ul {
  display: inline;
  position: relative;
}
.mega .depth-1 ul li {
  display: inline;
}
.mega .active-trail .depth-1 {
  top: 31px;
}
.mega li.active-trail div.depth-1, .mega li.expanded:hover div.depth-1, .mega li.expanded:focus div.depth-1, .mega li.sfHover div.depth-1 {
  top: 32px;
}
.mega ul li li {
  width: 0;
  white-space: nowrap;
}

.lm_hp_basic_container .background img {
  display: block;
}

.page-products .browse-products ul li.thumb {
  display: inline !important;
}
